A comfortable image library for Lua

$ luarocks install lil

Versions

master-173 days ago(revision: 13)75 downloads

Dependencies

lua >= 5.1

Labels

Manifests